/*
 Theme Name:   Twenty Sixteen Child
 Theme URI:    http://oldaintdead.com/twentysixteen-child/
 Description:  Twenty Sixteen Child Theme
 Author:       Virginia DeBolt
 Author URI:   http://vdebolt.com
 Template:     twentysixteen
 Version:      1.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/



blockquote {
	border: none;
	padding-left: 3em;
	font-size: 16px;
	line-height: 1.6;
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	}
	
#main header h2, #main header h1, #masthead h1, #masthead p {
	font-family: Baskerville, Montserrat, "Helvetica Neue", sans-seri;
}

#main ul, #main ol {
    list-style-position: inside;
} 

.pullquote {max-width: 100%;
	font-family: Palatino, serif;
	font-size: 1.7em;
	line-height:1.3;
	color: #639;
	border: 2px solid #639;
	border-radius: 10px;
	padding: 10px;
	float: right;
	margin:right: 3px;
	margin-left: 3px;
	text-align: center;
}

/* link call-out box */
.content-box-grey {
margin: 1.0em 0;
overflow: hidden;
max-width: 45.0em; 
padding: 1.0em;
background-color: #D3D3D3;
border: 1px solid #696969;
}

.site-header {
	padding-top: 1.625em;
	padding-right: 7.6923%;
	padding-bottom: 2.625em;
	padding-left: 5.75%;
}

.site-title {
	font-size: 48px;
}

.site-description {
	font-family: Baskerville, Montserrat, "Helvetica Neue", sans-seri;
	font-size: 18px;
	font-weight: bold;
	color: #663399;
}

.entry-content h2 {
	margin-top: 0;
}

.widget .widget-title {
	font-size: 1.3rem;
	color: purple;
}